*{
    font-family: DMSans, Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    margin: auto;
    max-width: 1500px;
    position: relative;
}
p{
    color: #000000;
    font-size: 0.8em;
    font-weight: 400;
    margin: 1.5px;
}
.name{
    color: $secondary;
    font-size: 2.25em;
    font-weight: 400;
}
.location{
    color: $primary;
    font-size: 1em;
}